XMLWordPrintable

    Details

    • Testing Instructions:
      Hide

      0/ Turn on max debug mode.
      1/ Verify spell settings are migrated to subplugin during upgrade from 2.3 (to integration/master)
      2/ Verify spell settings are migrated to subplugin during upgrade from 2.4dev (to integration/master)
      3/ Try standard install works as before.

      also:
      play with these spell settings and verify they are working fine in integration/master as they work in 2.3 .

      Show
      0/ Turn on max debug mode. 1/ Verify spell settings are migrated to subplugin during upgrade from 2.3 (to integration/master) 2/ Verify spell settings are migrated to subplugin during upgrade from 2.4dev (to integration/master) 3/ Try standard install works as before. also: play with these spell settings and verify they are working fine in integration/master as they work in 2.3 .
    • Affected Branches:
      MOODLE_24_STABLE
    • Fixed Branches:
      MOODLE_24_STABLE
    • Pull from Repository:
    • Pull Master Branch:
      w35_MDL-34877_m24_tinymcesettings

      Description

      We need standard settings.php support in TinyMCE subplugins, the first example is the spell plugin. The current spell settings are directly in editor settings, but they should be in the subplugin because they are not likely to be used in another plugin.

        Attachments

          Issue Links

            Activity

              People

              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:
                  Fix Release Date:
                  3/Dec/12